SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0003057: Port forwarding / Destination NAT rules do not get applied - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003057Endian FirewallFirewall (iptables)public2010-07-09 21:462010-09-20 16:50
ReporterMo_Hong 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionduplicate 
PlatformOSOS Version
Product Version2.4 
Target VersionFixed in Version 
Summary0003057: Port forwarding / Destination NAT rules do not get applied
DescriptionWhen trying to add a new Port forwarding / Destination NAT rule, the green apply bubble appears with the following message:

Port forwarding / Destination NAT rules have been changed and need to be applied in order to make the changes active

After pressing the button, the orange bubble, with the "rules have been applied" appears with the green one below and the rules do not take effect. You must restart the EFW so the rules get applied, and the green bubble does not appear until you add another rule.
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0003005closedbaldy Upgrade EFW2.2 ->2.4 breaks GUI 

-  Notes
(0004610)
baldy (reporter)
2010-07-10 15:37

Same as http://bugs.endian.com/view.php?id=3005 [^]
(0004657)
dmitri22 (reporter)
2010-07-30 16:14

The same problem after upgrade (efw-upgrade) from 2.2 to 2.4.0

- Issue History
Date Modified Username Field Change
2010-07-09 21:46 Mo_Hong New Issue
2010-07-10 15:37 baldy Note Added: 0004610
2010-07-12 08:40 luca-endian Relationship added duplicate of 0003005
2010-07-30 16:14 dmitri22 Note Added: 0004657
2010-09-20 16:50 peter-endian Status new => closed
2010-09-20 16:50 peter-endian Resolution open => duplicate

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker